{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title> Cover </title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
    <link href="{% static "css/" %}" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="{% static 'static/css/mycss.css'%}">
</head>
<body>
    <div class="wrapper">
        {% include 'navbar.html' %}
            {% block content %}
            {% endblock %}
        {% include 'footer.html' %}
    </div>
</body>
</html>